{% extends 'base.html.twig' %}

{% block title %}Contact{% endblock %}

{% block body %}
<link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css"
   integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ=="
   crossorigin=""/>
   <section id="contact" class="container-fluid">
      <section class="container">
         <header class="row">
            <div class="col-12">   
               <h1 class="conctact-title"> Contact</h1>
            </div>
         </header>
         <div class="row">         
            <div id="mapid" class="col-12">
            </div>     
            <div  class="col-12 adresse" >
               <p> 24 Avenue Daniel Rops, 73000 Chambéry</p>
               <p> 04 76 XX XX XX </p>
               <p> retroloc@gmail.com</p>
            </div>
            <div class="col-12"> 
            {{form_start(form)}}
            {{form_row(form.firstname)}}
            {{form_row(form.lastname)}}
            {{form_row(form.phone)}}
            {{form_row(form.email)}} 
            {{form_row(form.message)}}  
            {{ form_row(form.Envoyer,{'attr':{ 'class':'btn btn-info envoyer'}}) }}
            {{form_end(form)}}
            </div>
         </div>
      </section>
   </section>
{% endblock %}
{% block javascripts %}
<script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"
   integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew=="
   crossorigin=""></script>
{{ encore_entry_script_tags('map') }}   
<script src="./build/map.js" > </script> 
{% endblock %}
